MONGOC_AUTO_ENCRYPTION_OPTS_DESTROY(3)

NAME
mongoc_auto_encryption_opts_destroy - mongoc_auto_encryption_opts_destroy()

SYNOPSIS

        void
        mongoc_auto_encryption_opts_destroy (mongoc_auto_encryption_opts_t *opts);

Destroy a mongoc_auto_encryption_opts_t.

PARAMETERS

    •   opts The mongoc_auto_encryption_opts_t to destroy.

SEE ALSO:
        mongoc_auto_encryption_opts_new()

        The guide for Using Client-Side Field Level Encryption

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc